Comments

58 Comments
karma

No problems found

karma

No problems found

karma

Fixes my bash completion bug.

BZ#1398373 bash-completion doesn't support config files outside /etc/mock
karma

Works well. All the failed mails for root@localhost in ~root/.esmtp_queue were delivered.

BZ#1404768 esmtp still won't deliver mail to local users
BZ#1403165 boost::asio::use_future can't be used on Fedora
karma

Fixes the bug, no new problems noticed.

The fedabipkgdiff utility works well.

The spec file needs Requires: pyxdg but a bug has already been reported for that and fixed in rawhide.

BZ#1331348 README file is not packaged
karma

Fixes #1303305 but gets selinux errors for mail to root.

BZ#1303305 errors from esmtp in /var/log/messages every time my cron job runs
BZ#1303305 errors from esmtp in /var/log/messages every time my cron job runs
karma

This update breaks the updates policy. It is a non-essential major version update which makes irreversible changes to the DB format, preventing the same file being used by old clients. Changing the major version was not needed because upstream are still providing security support for the old version "for some time". However, now that the change has already been pushed to F23 arguably it's better to change F22 as well, to at least allow DB files to be shared between F22 and F23 machines.

karma

This is an incompatible change on a release branch that requires irreversible changes to the database.

Solves the problems in the linked bugs.

BZ#1288559 dnf builddep boost requires arm packages in x86_64
BZ#1268267 Remove %{?_isa} from BuildRequires

Still no core files created after this update.

BZ#1276931 SELinux is preventing abrt-hook-ccpp from almost everything
BZ#1245477 SELinux is preventing abrt-hook-ccpp from using the 'sigchld' accesses on a process.

This update is essential because there are already packages in stable that depend on symbols in the new qt5-qtbase, see https://bugzilla.redhat.com/show_bug.cgi?id=1282261

powerdevil-5.4.3-1 in this update depends on the new libQt5Core.so.5 from qt5-qtbase-5.5.1-8 which is still in updates-testing, see FEDORA-2015-3c671e20a3

powerdevil in this update completely borks the system, preventing kded5 from running, which makes kwallet (so you can't even easily get on wifi to downgrade again!)

https://bugzilla.redhat.com/show_bug.cgi?id=1282261

Hmm, I still don't see any of these builds in updates-testing or updates.